﻿/* CSS Document */
body {
background: url(../images/sce/bg.gif) repeat-x left top;
font-size: 62.5%;
font-family: Arial, Helvetica, sans-serif;
}

#frame {
margin-left: auto;
margin-right: auto;
margin-top: 35px;
width:986px;
position: relative;
background: url(../images/sce/bannerimage.jpg) #FFF no-repeat center top;
border: 1px solid #B2D7DE;
height:100%;
}

#contentleft {
width: 160px;
height: 100%;
float: left;
position: relative;
margin-bottom: 0px;
}

#banner {
height: 170px;
position: relative;
}

#search {
height: 25px;
position: relative;
}

#contentcenter {
width: 825px;
float: left;
border-left: 1px solid #B2D7DE;
min-height: 355px;
height: auto;
line-height: 140%;
color: #666666;
}

#copyright {
height: 35px;
position: relative;
background-color: #B2D7DE;
padding: 5px;
/*top: -1px;*/
font-size: 1em;
color: #0598CE;
text-align: center;
}

#border {
border: 1px solid #B2D7DE;
}

#topnav {
width: 300px;
float:left;
bottom: -138px;
left:-40px;
position: relative;
}

#topnav ul li {
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
background: url(../images/sce/topnavbg.jpg) no-repeat;
text-align: center;
color: #FFFFFF;
}

#topnav a {
font: 1.2em/20px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
display: block;
width: 81px;
}

#topnav a:hover {
color: #0598CE;
background-image: url(../images/sce/topnavbg-ro.jpg);
background-repeat: no-repeat;
}

a {
color: #0598CE;
}

a:hover {
color: #39B845;
}

a:visited {
color: #6c6c6c;
}

p {
font-size: 1.3em;
color: #666666;
line-height: 140%;
}

p a {
color: #0598CE;
}

p a:hover {
color: #39B845;
}

p a:visited {
color: #6c6c6c;
}

#contentcenter li {
font-size: 1.3em;
color: #666666;
padding: 5px 0px;
list-style-image: url(../images/sce/arrow.gif);
list-style-type: disc;
}

h1 {
font-size: 2em;
color: #0598CE;
line-height: 120%;
}

h2, h3, h4, h5, h6 {
font-size: 1.6em;
color: #0598CE;
line-height: 130%;
}

.floatright {
float: right;
padding: 0 0 10px 10px;
}

.floatleft {
float: left;
padding: 0 10px 10px 0;
}

hr {
border-top: 1px solid #FFF;
border-right: 1px solid #FFF;
border-bottom: 1px solid #999;
border-left: 1px solid #FFF;
}

#pad {
padding: 25px;
}

address {
font-size: 1.2em;
color: #666666;
padding: 5px 0px;
line-height: 1.2em;
}


#contentcenter table {
font-size: 1.3em;
color: #666666;
background: #ffffff;
}

#contentcenter td {
padding: 5px 0px;
border: 2px solid #FFFFFF;
}

#SiteMapContainer ul li{
font-size: 1.1em;
}

table.volForumTable  td a:link {
padding: 0;
}

strong {
font-weight: bold;
}

table #volBlog, .recentPosts li a {
font-size: 0.8em;
}

.volBlogArchives li a {
font-size: 0.7em;
}

/* News Manager */

#news_manager { 
	font-size:1em;
	font-family:Verdana;
	background-color:#fff;
}
#news_manager .title { 
font-size: 1.3em;
color: #666666;
line-height: 140%;
font-family:Arial;
}

#news_manager .subcat { 
font-size: 1.3em;
color: #666666;
line-height: 140%;
}

#news_manager .doclink { 
font-size: 1.3em;
color: #666666;
line-height: 140%;
}

#news_manager a { 
color: #0598ce;
}

#news_manager a:hover { 
color: #39b845;
}

#news_manager a:visited { 
color: #ffa814;
}

/* Holy hack */
/* Hides from IE5-mac \*/
* html #news_manager {height: 1%;}
/* End hide from IE5-mac */ 

.float-left    { float:left; }
.float-right   { float:right; }

.VolNewsHeadline {font-size: 1.3em;}

.news_manager .subcat {font-weight: bold; font-size: 1.3em;}

.VolNewsDetail .doclink {font-size: 1.6em; color: #0598CE;}

#contentcenter .VolNewsSearch li {list-style-image: none; list-style-type: none;}

.VolNewsSearch .doclink, .VolNewsSearch .docdate {font-size: 1.3em;}

.news_footer {font-size: 1.3em;}
